Bug 516148 - Review Request: trac-tickettemplate-plugin - Allows for templates in trac tickets
Summary: Review Request: trac-tickettemplate-plugin - Allows for templates in trac tic...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Sheltren
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-07 02:14 UTC by Jon Stanley
Modified: 2011-11-19 19:59 UTC (History)
3 users (show)

Fixed In Version: trac-tickettemplate-plugin-0.5-0.1.svn6332.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-19 19:59:15 UTC
Type: ---
sheltren: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Jon Stanley 2009-08-07 02:14:10 UTC
Spec URL: http://jstanley.fedorapeople.org/trac-tickettemplate-plugin.spec
SRPM URL: http://jstanley.fedorapeople.org/trac-tickettemplate-plugin-0.5-0.1.svn6329.fc10.src.rpm
Description: Allows for ticket templates in trac

There's some licensing confusion here.  The package includes the text of LGPLv2, however, I can't see any source header that applies that license.  The setup.py also mentions that the license is BSD.

I've got a mail into upstream in order to clarify these items.

Comment 1 Jon Stanley 2009-08-07 03:56:38 UTC
Upstream was extremely responsive with my email, and I've updated the spec file above, and have a new SRPM at http://jstanley.fedorapeople.org/trac-tickettemplate-plugin-0.5-0.1.svn6332.fc10.src.rpm

The only change is clarified licensing.

Comment 2 Jeff Sheltren 2009-08-07 04:19:25 UTC
rpmlint runs cleanly
spec looks good
built cleanly in mock for el5 x86_64

Comment 3 Jon Stanley 2009-08-07 04:30:28 UTC
New Package CVS Request
=======================
Package Name: trac-tickettemplate-plugin
Short Description: Allows creation of ticket templates in trac
Owners: jstanley
Branches: EL-5 F-10 F-11
InitialCC:

Comment 4 Kevin Fenzi 2009-08-07 20:04:05 UTC
cvs done.

Comment 5 Fedora Update System 2009-08-10 13:46:56 UTC
trac-tickettemplate-plugin-0.5-0.1.svn6332.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/trac-tickettemplate-plugin-0.5-0.1.svn6332.el5

Comment 6 Fedora Update System 2009-08-11 20:37:12 UTC
trac-tickettemplate-plugin-0.5-0.1.svn6332.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update trac-tickettemplate-plugin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0264

Comment 7 Fedora Update System 2011-11-19 19:59:15 UTC
trac-tickettemplate-plugin-0.5-0.1.svn6332.el5 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.